<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the <i>correct</i> answers</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We didn't do ... yesterday. We were so bored!]]></sentence>
			<options>
				<option answer="correct"><![CDATA[anything]]></option>
				<option><![CDATA[nothing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[James bought ... for me from the new music store.]]></sentence>
			<options>
				<option><![CDATA[anything]]></option>
				<option answer="correct"><![CDATA[something]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I couldn't see ... in your school locker.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[anything]]></option>
				<option><![CDATA[something]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are you going to do ... special on the weekend?]]></sentence>
			<options>
				<option><![CDATA[nothing]]></option>
				<option answer="correct"><![CDATA[anything]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Oh, no. There's ... in my eye and it hurts!]]></sentence>
			<options>
				<option><![CDATA[nothing]]></option>
				<option answer="correct"><![CDATA[something]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's OK. I said ... to Antonia about her birthday surprise.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[nothing]]></option>
				<option><![CDATA[anything]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Please bring ... warm to wear when we go hiking.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[something]]></option>
				<option><![CDATA[nothing]]></option>
			</options>
		</question>
	</questions>
</exercise>
